Page MenuHomePhabricator

Mark UploadWizard Flickr uploads with a separate change tag
Closed, ResolvedPublic

Description

Mark UploadWizard Flickr uploads with a separate change tag.

Details

Event Timeline

matmarex created this task.Dec 18 2015, 4:55 PM
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a project: UploadWizard.
matmarex added a subscriber: matmarex.
Restricted Application added a project: Multimedia. · View Herald TranscriptDec 18 2015, 4:55 PM
Restricted Application added subscribers: StudiesWorld, Steinsplitter, Aklapper. · View Herald Transcript
Restricted Application added a subscriber: Matanya. · View Herald TranscriptDec 18 2015, 4:55 PM
MarkTraceur triaged this task as Low priority.Dec 21 2015, 9:18 PM
MarkTraceur added a subscriber: MarkTraceur.

Change 292284 had a related patch set uploaded (by Bartosz Dziewoński):
Mark UploadWizard uploads with a change tag (and Flickr uploads separately)

https://gerrit.wikimedia.org/r/292284

matmarex claimed this task.Jun 1 2016, 10:17 PM

Change 292284 abandoned by Bartosz Dziewoński:
Mark UploadWizard uploads with a change tag (and Flickr uploads separately)

Reason:
This approach is not reliable. The patch probably would need to be written from scratch.

https://gerrit.wikimedia.org/r/292284

matmarex removed matmarex as the assignee of this task.Aug 9 2016, 5:58 PM
matmarex removed a project: Patch-For-Review.

Change 337565 had a related patch set uploaded (by Matthias Mullie):
Enable extensions to allow software-specific tags to be added by users

https://gerrit.wikimedia.org/r/337565

Change 337566 had a related patch set uploaded (by Matthias Mullie):
Add 'uploadwizard' & 'uploadwizard-flickr' tags to uploads

https://gerrit.wikimedia.org/r/337566

Change 337565 merged by jenkins-bot:
[mediawiki/core@master] Enable extensions to allow software-specific tags to be added by users

https://gerrit.wikimedia.org/r/337565

Change 337566 merged by jenkins-bot:
[mediawiki/extensions/UploadWizard@master] Add 'uploadwizard' & 'uploadwizard-flickr' tags to uploads

https://gerrit.wikimedia.org/r/337566

MarkTraceur closed this task as Resolved.May 8 2017, 5:37 PM

Thanks!